<!DOCTYPE html>
<html>
  <head>
    <title>FunctestResultTest</title>
    <link rel="stylesheet" type="text/css" href="semantic/dist/semantic.min.css">
    <script
      src="https://code.jquery.com/jquery-3.1.1.min.js"
      integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
      crossorigin="anonymous"></script>
    <script src="semantic/dist/semantic.min.js"></script>
    <script>$(function(){
      $('.ui.accordion').accordion();});
    </script>
  </head>

  <body>
    <div class='ui inverted vertical masthead center aligned segment'>

    <div class="ui text container">
      <h1 class="ui inverted header">
        Functest Results
      </h1>
    </div>
  </div>
    <div class="ui divider"></div>
    <center>
      <h2 class="ui icon header">
        <i class="box icon"></i>
          <div class="content">
            OpenStack
              <a href="./index-pod1.html"><button class="massive ui red basic button">POD 1</button></a>
              <a href="./index-pod2.html"><button class="massive ui blue basic button">POD 2</button></a>
              <a href="./index-pod4.html"><button class="massive ui orange basic button">Openlab</button></a>
        </div>
    </h2>
    <br>
    <h2 class="ui icon header">
      <i class="docker icon"></i>
        <div class="content">
          Kubernetes
          <a href="./index-onap_casablanca_k8s_daily_pod4.html"><button class="massive ui blue basic button">POD 4 ONAP Casablanca</button></a>
          <a href="./index-onap_master_k8s_daily_pod4"><button class="massive ui green basic button">POD 4 ONAP Master</button></a>
          <a href="./index-k8s_pod1.html"><button class="massive ui black basic button">POD 1</button></a>
      </div>
    </h2>
  </center>
  </body>
</html>
